import {
	WeaTools
} from 'ecCom'

export const getAuth = (params) => {
	return WeaTools.callApi('/api/hrm/othersetting/getHasRight', 'GET', params);
}

export const getButtonsMenu = (params) => {
	return WeaTools.callApi('/api/hrm/othersetting/getRightMenu', 'GET', params);
}

export const getFormInfo = (params) => {
	return WeaTools.callApi('/api/hrm/othersetting/getOtherSettingForm?is_multilang_set=true', 'GET', params);
}

export const save = (params) => {
	return WeaTools.callApi('/api/hrm/othersetting/save', 'POST', params);
}